SDL_ClipboardCleanupCallback(3type)

NAME
SDL_ClipboardCleanupCallback - Callback function that will be called when the clipboard is cleared, or when new data is set.

SYNOPSIS
#include <SDL3/SDL_clipboard.h>

typedef void (SDLCALL *SDL_ClipboardCleanupCallback)(void *userdata);

FUNCTION PARAMETERS

userdata
    a pointer to the provided user data.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_SetClipboardData(3)